.skip-link
   position: absolute
   top: -50px
   left: 0
   background: $primary-color
   color: white
   padding: 8px
   z-index: 100
   text-decoration: none
   transition: all 0.3s ease-in-out

   &:focus
    top: 50%
    left: 10px 
    z-index: 1000

/**
 * app-bar  element
 */
main
  padding-top: 100px

.app-bar
  margin: 0
  padding: 5px 20px
  background: #fff
  display: flex
  align-items: center
  justify-content: space-between
  -webkit-transition: all 0.3s ease-in-out
  -moz-transition: all 0.3s ease-in-out
  transition: all 0.3s ease-in-out
  box-shadow: $box-shadow
  min-height: 100px
  position: fixed
  z-index: 9
  width: 100%
  
  &.sticky
    min-height: 10px
    top: 0

  & > .app-bar-container
    display: flex
    align-items: center

  & #hamburgerButton
    padding: 5px
    background: transparent
    border: none

  & .app-bar-content
    display: flex
    & > .logo
      width: 50px

    & > .title
      padding: 2px
      margin: 0
      font-family: 'Carter One', cursive
      a
        color: $primary-color

@media screen and (min-width: $breakpoint-md-min)
  #hamburgerButton
    display: none
